* {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    color: #707070;
}

html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inicio {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.logo {
    width: 130px;
    margin: 0px 0px 15px 0px;
}

.h1_analytics {
    font-size: 30px;
    margin: 0px 0px 15px 0px;
    color: var(--COLOR_IDENT_PRIM) !important;
}

h2 {
    font-size: 17px;
    font-weight: 700;
    color: black;
}

.perfil {
    margin: 0px 0px 10px 0px;
}

.perfil>input {
    height: 49.04px;
    width: 243.68px;
    color: var(--COLOR_IDENT_PRIM) !important;
}

.restaurarinput {
    width: auto !important;
}

.restaurarinput:hover {
    cursor: pointer;
}

::placeholder {
    /*padding:20px;*/
    color: black;
    font-size: 14px;
    font-weight: 700;
}

button {
    padding: 0;
    margin: 0;
    height: 49.04px;
    width: 243.68px;
    background-color: black;
    text-align: center !important;
    color: white;
    font-size: 17px;
    font-weight: 700;
    border: 0;
}

button:hover {
    background-color: rgb(241, 241, 241);
    color: black;
}

.recuerdame {
    margin: 0px 0px 10px 0px;
    color: var(--COLOR_IDENT_PRIM);
}

.ayuda {
    font-weight: 400;
    color: #707070;
}

#colorlink:hover {
    cursor: pointer;
}

#colorlink {
    color: var(--COLOR_IDENT_PRIM);
}

.estado {
    background-color: green;
}

.inicioboton {
    font-size: 14px;
    background-color: var(--COLOR_IDENT_PRIM);
}

#estiloinputinicio {
    background-color: var(--page_background_color);
    border: none;
}

.password_eye {
    float: right;
    margin-left: -45px;
    margin-right: 13px;
    margin-top: 15px;
    position: relative;
    z-index: 2;
    font-size: 20px;
    width: 25px;
    color: #707070;
}

.password_eye:hover {
    cursor: pointer;
}

.f-12 {
    font-size: 12px;
}